<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@77DC6=29</action>
    </script>
  </cheat>

  <cheat desc="Always get a Hole in One PL1">
    <script state="run">
      <action>maincpu.pb@77DFF=00</action>
    </script>
  </cheat>

  <cheat desc="Reset Strokes Now! PL1">
    <script state="on">
      <action>maincpu.pb@77DFF=00</action>
    </script>
  </cheat>

  <cheat desc="Always get a Hole in One PL2">
    <script state="run">
      <action>maincpu.pb@77E3D=00</action>
    </script>
  </cheat>

  <cheat desc="Reset Strokes Now! PL2">
    <script state="on">
      <action>maincpu.pb@77E3D=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
